column-layout.remote-def.name=Defectos remotos
common.label.labels=Etiquetas
common.label.showing-records=Mostrando {0} de {1} entradas
common.warning.load-all=La carga de todas las entradas puede consumir memoria y tiempo, si existen muchas entradas
custom-field.name.test-hierarchy-path=Ruta del repositorio de prueba
custom-field.description.test-hierarchy-path=La ruta del repositorio de prueba para esta incidencia
custom-field.test-hierarchy-path.invalid=Ruta del Repositorio de prueba no válida
execute-test-action.activity.edit-date-finishedon-from=Finalizado en ha cambiado de
execute-test-action.activity.edit-date-startedon-from=Comenzado en ha cambiado de
execute-test-action.testrun-date-startedon-error=El proceso de prueba no puede comenzar después de la fecha de finalización.
execute-test-action.testrun-date-startedon-after-present-error=El proceso de prueba no puede comenzar después de la fecha y hora actuales.
execute-test-action.testrun-date-stringformat-error=El formato de la fecha no es válido
execute-test-action.testrun-date-startedon-update-error=Error al actualizar la fecha de inicio del proceso de prueba.
execute-test-action.testrun-date-startedon-null=Se requiere fecha de inicio.
execute-test-action.testrun-date-finishedon-error=El proceso de prueba no puede terminar antes de la fecha de inicio.
execute-test-action.testrun-date-finishedon-update-error=Error al actualizar la fecha de finalización del proceso de prueba.
execute-test-action.testrun-date-finishedon-null=Se requiere fecha de finalización.
execute-test-action.testrun-date-nonexecutablestatus=No tiene permisos para este processo de prueba, o la prueba o ejecución de prueba se encuentran en estado no ejecutable en el procesamiento.
execute-test-action.testrun-xrayconfig-datenoteditable=Las fechas de proceso de prueba están configuradas en modo no editable. Póngase en contacto con su administrador de Jira para obtener más información.
execute-test-action-edit-dates-configuration=Error al recuperar la configuración del proceso de prueba para la edición de fechas.
gadget.common.show-as-table=Mostrar como tabla
gadget.common.show-as-chart=Mostrar como diagrama
gadget.common.field.custom-title.label=Título personalizado
gadget.common.field.custom-title.desc=Usar título personalizado
gadget.common.field.number-of-results.label=Número de resultados
gadget.common.field.number-of-results.desc=Número de resultados para mostrar
gadget.common.field.assignee.label=Responsable de procesos de pruebas
gadget.common.field.assignee.desc=Empiece a escribir para obtener un listado de posibles coincidencias de responsables de procesos de prueba
gadget.common.field.status.label=Estado del proceso de pruebas
gadget.common.field.status.desc=Seleccione el estado del proceso de pruebas
raven-admin-config.general.edit-test-run-dates.title=Puede editar las fechas de proceso de prueba
raven-admin-config.general.edit-test-run-dates.description=Cuando esta opción está habilitada, el usuario puede editar la fecha de inicio en la página de detalles de ejecución de prueba.
raven-admin-config.general.restrict-testrun-dates.description=Cuando esta opción está habilitada, el usuario puede editar la fecha de inicio y la fecha de finalización en la página de detalles de ejecución de prueba.
raven.test-repository.error.entity-required=Se requiere la clave de entidad
raven.test-repository.error.user-not-allowed=El usuario no tiene permiso para realizar cambios en el repositorio de pruebas.
raven.test-repository.error.folder-with-name-exists=La carpeta con el nombre \"{0}\" ya existe dentro de la carpeta de destino
raven.test-repository.error.testplan-required=Se requiere un plan de prueba.
raven.test-repository.name=Repositorio de Pruebas de Xray
raven.test-repository.title=Repositorio de Pruebas para el proyecto{0}
raven.test-repository.create-folder=Crear Carpeta
raven.test-repository.create-folder-test-set=Crear conjuntos de pruebas
raven.test-repository.create-folder-test-plan=Crear plan de pruebas
raven.test-repository.create-folder-test-exec=Crear ejecución de prueba
raven.test-repository.add-tests-test-set=Añadir a conjuntos de pruebas
raven.test-repository.add-tests-test-plan=Añadir a plan de pruebas
raven.test-repository.add-tests-test-exec=Añadir a ejecución de prueba
raven.test-repository.no-test-associated=Esta carpeta todavía no está asociada con pruebas.
raven.test-repository.add-tests-success-msg=Prueba(s) agregada(s) con éxito a {0}
raven.test-repository.add-tests-error-msg=Error al asociar prueba(s).
raven.test-repository.remove-tests-from-folder=Asociación de pruebas eliminada de la carpeta <b>"{0}"</b>.
raven.test-repository.tests-moved-to-folder=Prueba(s) trasladada(s) a la carpeta <b>"{0}"</b>.
raven.test-repository.folder-moved-to-folder=Carpeta <b>"{0}"</b> trasladada a la carpeta <b>"{1}"</b>.
raven.test-repository.edit-folder=Editar carpeta
raven.test-repository.delete-folder=Eliminar carpeta
raven.test-repository.delete-folder.not-found=Problema al eliminar la carpeta, por favor actualice la página e inténtelo de nuevo.
raven.test-repository.problem-calling-server.refresh=Problema al realizar acción en el servidor, por favor actualice la página e inténtelo de nuevo.
raven.test-repository.expand-all-folder=Expandir todo
raven.test-repository.collapse-all-folder=Contraer todo
raven.test-repository.edit-folder.save=Guardar
raven.test-repository.edit-folder.cancel=Cancelar
raven.test-repository.disabled-options=Esta opción está deshabilitada. Termine los cambios que está realizando e inténtelo de nuevo.
raven.test-repository.delete.confirm.message=¿Está seguro de que desea eliminar la carpeta {0}?</br></br><b>Todas sus subcarpetas también se eliminarán.</b>
raven.test-repository.delete.confirm.title=Eliminar carpeta
raven.test-repository.folders.title=Carpetas
raven.test-repository.folders.all-tests=Todo
raven.test-repository.folders.all-orphan-tests=Huérfanos
raven.test-repository.folders.root-tests=Repositorio de pruebas
raven.test-repository.folders=Repositorio de pruebas
raven.test-repository.folders.invalid-name=Por favor, rellene el nombre de la carpeta
raven.test-repository.folders.error-updating-folder-name=Error al actualizar el nombre de la carpeta.
raven.test-repository.folders.success-updating-folder-name=La carpeta <b>{0}</b> se ha renombrado a <b>{1}</b>.
raven.test-repository.folders.error-creating-folder-name=Error al crear carpeta.
raven.test-repository.folders.success-creating-folder-name=Se ha creado una nueva carpeta.
raven.test-repository.folders.error-retrieving-all-tests=Error al recuperar todas las pruebas.
raven.test-repository.folders.error-retrieving-orphan-tests=Error al recuperar todas las pruebas huérfanas.
raven.test-repository.folders.error-retrieving-tests=Error al recuperar pruebas de la carpeta {0}.
raven.test-repository.folders.error-deleting-folder=Error al eliminar la carpeta {0}.
raven.test-repository.folders.success-deleting-folder=La carpeta {0} ha sido eliminada correctamente.
raven.test-repository.folders.new-folder=Nueva Carpeta
raven.test-repository.folders.empty-folder.main-text=Esta carpeta está vacía.
raven.test-repository.folders.empty-folder.alt-text=Para llenarlo, puede arrastrar y soltar pruebas dentro o crear una nueva prueba.
raven.test-repository.folders.no-results.main-text=No se han encontrado resultados.
raven.test-repository.folders.no-results.alt-text=Los filtros especificados no produjeron ningún dato. ¿Desea comprobar sus filtros e intentarlo de nuevo?
raven.test-repository.folders.replicate-folder-title=¿Copiar la estructura de carpetas al tablero de plan de prueba?
raven.test-repository.folders.replicate-folder-message=¿Replicar la estructura de carpetas actual en el tablero del plan de prueba de destino?
raven.test-repository.folders.replicate-folder-description=De ser así, la carpeta seleccionada, los ascendentes directos y las subcarpetas se crearán en el tablero de plan de prueba. De lo contrario, las pruebas solo se agregarán al plan de prueba.
raven.test-repository.folders.replicate-folder-by-tests-message=¿Replicar la estructura de carpetas actual en el tablero del plan de prueba de destino? De ser así, la carpeta seleccionada y los ascendentes directos se crearán en el tablero de plan de prueba. De lo contrario, las pruebas solo se agregarán al plan de prueba.
raven.test-repository.folders.replicate-folder-button-yes=Sí
raven.test-repository.folders.replicate-folder-button-no=No
raven.test-repository.folders.error-replicate-folder=No se pudo copiar la estructura de carpetas para {0}.
raven.test-repository.replication-success-msg=La estructura de carpetas se ha replicado correctamente para el(los) plan(es) de prueba {0}
raven.test-repository.folders.root-folder.alt-text=Esta es la carpeta raíz, ninguna prueba puede asociarse directamente con ella. <br/>Puede agregar pruebas a una <span class="raven-repository-stronger-text">carpeta existente</span> o puede <a id="create-in-root" href="#">crear</a> una nueva.
raven.test-repository.picker.test-folder=Carpeta
raven.test-repository.error-moving-files=Error al mover ficheros
raven.test-repository.error-sorting-files=Error al clasificar pruebas
raven.test-repository.folders.move.error=No se pudo mover la carpeta
raven.test-repository.file.move.error=No se pudo mover la prueba
common.label.priority=Prioridad
common.label.filter=Filtro
common.label.savedfilter=Filtro guardado
common.label.attributes=Atributos
common.label.related-entities=Entidades relacionadas
raven-admin-config.general.enable-test-repository.title=Habilitar repositorio de prueba
raven-admin-config.general.enable-test-repository.description=Cuando se selecciona esta opción, se puede acceder al repositorio de prueba desde la barra lateral
raven-admin-config.general.allowed-test-repository-roles.title=Roles de proyecto habilitados para editar información del repositorio de pruebas
raven-admin-config.general.allowed-test-repository-roles.description=Elija los Roles de proyecto habilitados para editar información del repositorio de pruebas
general-action-config.error.test-repository-disabled=El repositorio de prueba ha sido deshabilitado por la configuración
general-action-config.error.test-repository-disabled-or-user-not-allowed=El Repositorio de prueba ha sido deshabilitado por la configuración, o el usuario no tiene permiso para ver el proyecto
general-action-config.error.test-repository-user-not-allowed=El usuario no tiene permiso para editar el repositorio de prueba
raven.test-repository.error-moving-folders=Se ha producido un error al mover carpetas
raven.test-repository.error-sorting-folders=Se ha producido un error al ordenar carpetas
raven.test-repository.error-moving-files=Se ha producido un error al mover archivos
raven.test-repository.error-sorting-files=Se ha producido un error al ordenar pruebas
raven.test-repository.folders.move.error=No se puede mover la carpeta
raven.test-repository.file.move.error=No se puede mover la prueba
common.label.priority=Prioridad
common.label.filter=Filtro
common.label.savedfilter=Filtro guardado
common.label.attributes=Atributos
common.label.related-entities=Entidades relacionadas
raven-admin-config.general.enable-test-repository.title=Habilitar repositorio de pruebas
raven-admin-config.general.enable-test-repository.description=Cuando se selecciona esta opción, se puede acceder al repositorio de prueba desde la barra lateral
raven-admin-config.general.allowed-test-repository-roles.title=Roles de proyecto habilitados para editar información del repositorio de pruebas
raven-admin-config.general.allowed-test-repository-roles.description=Elija los Roles de proyecto habilitados para editar información del repositorio de pruebas
general-action-config.error.test-repository-disabled=El repositorio de prueba ha sido deshabilitado por la configuración
general-action-config.error.test-repository-disabled-or-user-not-allowed=El Repositorio de prueba ha sido deshabilitado por la configuración, o el usuario no tiene permiso para ver el proyecto
general-action-config.error.test-repository-user-not-allowed=El usuario no tiene permiso para editar el repositorio de prueba
raven.test-repository.error-moving-folders=Se ha producido un error al mover carpetas
raven.test-repository.error-sorting-folders=Se ha producido un error al ordenar carpetas
gadget.tests-evolution.title=Evolución de pruebas\: {0}
gadget.tests-evolution.title.default=Evolución de pruebas
gadget.tests-evolution.description=Gráfico/tabla de evolución de pruebas para mostrar la evolución del estado de las pruebas
gadget.tests-evolution.common.error.data=Error al recuperar datos de diagrama del servidor
gadget.tests-evolution.common.empty=No se encontraron pruebas
gadget.tests-evolution.total=TOTAL
gadget.common.test-filter.label=Filtro de prueba
gadget.common.testexec-filter.label=Filtro de ejecución de prueba
gadget.tests-evolution.common.field.date-range.label=Rango de fechas
gadget.tests-evolution.common.field.date-range.custom=Personalizado
gadget.tests-evolution.common.field.time-frame=Marco de tiempo
gadget.tests-evolution.common.field.time-frame.current-week=Semana corriente
gadget.tests-evolution.common.field.time-frame.last-week=Semana pasada
gadget.tests-evolution.common.field.time-frame.current-month=Mes corriente
gadget.tests-evolution.common.field.time-frame.last-month=Mes pasado
gadget.tests-evolution.common.field.implicit=Fechas previstas de las ejecuciones de prueba
gadget.tests-evolution.errors.invalid-date-scope=El ámbito de fechas introducido no es válido.
gadget.tests-evolution.errors.invalid-date-range=El intervalo de fechas "{0}" a "{1}" no es válido.
gadget.tests-evolution.errors.invalid-time-frame=El marco de tiempo introducido no es válido.
gadget.tests-evolution.errors.invalid-datespan=Período de fecha no válido para el gráfico de evolución.
gadget.tests-evolution.errors.assignee-notfound=El responsable de procesos de prueba con ID {0} no existe.
gadget.tests-evolution.errors.status-notfound=El estado de ejecución de prueba con ID {0} no existe.
gadget.tests-evolution.errors.numberResults-notfound=El campo de número de resultados con ID {0} no existe.
common.action.add-tests=Añadir pruebas
dialogs.issueselector.test.description-generic=Comience a teclear para obtener una lista de posibles coincidencias, o presione abajo para seleccionar una prueba de una lista de pruebas existentes, para añadir a esta incidencia
raven.test-repository.error.fetch-root=No se pudo obtener la información de la carpeta raíz
raven.test-repository.error.filter-init=Error al inicializar los filtros
raven.test-repository.error.filter-jql=Error al filtrar procesos para JQL {0}
raven.test-repository.remove-tests.title=Mover a huérfanos 
raven.test-repository.remove-tests.description=¿Seguro que desea mover las pruebas seleccionadas a huérfanos?
raven.test-repository.error.invalid-issue-keys=La solicitud contenía claves de proceso de prueba inválidas
raven.testplan-repository.title=Tablero para el plan de prueba
raven.testplan-repository.name=Tablero del plan de prueba
raven.testplan-repository-feature.name=Tablero del plan de prueba Xray
raven.testplan-repository.error-no-testplans=No hay procesos de planes de prueba en el proyecto actual
raven.testrepository.testplan.root-folder.description=Tablero
raven.test-repository.error.null-jql=Null JQL
view-issue-testplan-section.action.associate-test-execution.create-new.finished=La ejecución de prueba creada {0} ya está lista
view-issue-testplan-section.action.associate-test-execution.create-new.warning=Debido a la gran cantidad de pruebas en este plan de prueba, los procesos de prueba para la ejecución de prueba creada se generarán en segundo plano.
raven-admin-config.general.project-issue-types.title=Grupos de usuarios autorizados para agregar tipos de incidencias Xray
raven-admin-config.general.project-issue-types.description=Seleccione los grupos de usuarios con permiso para agregar tipos de incidencias Xray a un proyecto, en la configuración del proyecto
raven-admin-config.invalid.group={0} no es un grupo de usuarios válido